/* 
  HomeMaticService.strings
  SeeCoreResources

  Created by Helge Heß on 27.09.19.
  Copyright © 2019-2021 ZeeZide. All rights reserved.
*/

nameLabel                = "Name";

Edit.title               = "HomeMatic";
Edit.secureCheckbox      = "Sichere Verbindung verwenden";

Create.title             = "An einer CCU anmelden";
Create.introText         = "Dieser Dialog dient zum Anlegen eines HomeMatic Accounts, einer Verbindung zu einer CCU. Geben Sie dem Account einen Namen und geben sie die IP Adresse beziehungsweise den Hostnamen der CCU an.";
Create.createButtonTitle = "Anlegen";
Create.scanButton.start  = "CCU Suchen";
Create.scanButton.stop   = "Stop";

ScriptOutput.default = "Skripte können über Command-r ausgeführt werden, löschen Sie diese Logsektion mit Command-k.\n";

ScriptDefaultContent = "! HomeMatic Script\n! Zeilen die mit `!` starten sind Kommentare.\n! Beispiel: WriteLine(\"Hello World\");\n";

Variables                       = "Variablen";
ScriptResultVariables           = "Skriptvariablen";

RunStatus.ready                 = "Bereit.";
RunStatus.idle                  = "Kein Skript wird ausgeführt";
RunStatus.running               = "Skript wird ausgeführt ...";
RunStatus.runningCount          = "%i Skripte laufen ...";
RunStatus.runtimeInfo           = "Laufzeit des letzten Skriptes: \(%@)";
RunStatus.noOutput              = "Keine Skriptausgabe.";
RunStatus.lines                 = "Zeilen: #%i";

RunStatus.Error.missingService  = "Bitte konfigurieren Sie eine CCU!";
RunStatus.Error.noServiceOnline = "Keine CCU ist online!";
RunStatus.Error.lastFailed      = "Das Skript ist fehlgeschlagen.";
RunStatus.Error.lastErrored     = "Skriptfehler.";
RunStatus.Error.syntaxError     = "Syntaxfehler.";
RunStatus.Error.syntaxErrorLine = "Zeile %i: Syntaxfehler.";

Editor.shiftLeft                = "Nach links einrücken";
Editor.shiftRight               = "Nach rechts einrücken";
Editor.toggleComments           = "Kommentarwechsel";
Editor.shiftLeft_help           = "Textauswahl nach links einrücken.";
Editor.shiftRight_help          = "Textauswahl nach rechts einrücken.";
Editor.toggleComments_help      = "Textauswahl ein- oder auskommentieren.";
Editor.clear                    = "Löschen";
Editor.clear_help               = "Die Ausgabe und Fehler löschen.";
Editor.run                      = "Start";
Editor.stop                     = "Stopp";
Editor.run_help                 = "Skript an die CCU zur Ausführung schicken.";
Editor.stop_help                = "Skript Ausführung abbrechen und Resultate verwerfen.";
Editor.toggleHorizVert          = "Horizontal/Vertical Editor";
Editor.examples                 = "Beispiele";
Editor.toggleHorizVert_help     = "Zwischen horizontaler und vertikaler Editor/Ausgabe Anordnung wechseln.";
Editor.examples_help            = "HomeMatic Script Beispiele einfügen.";
Editor.copyOutput               = "Ausgabe kopieren";
Editor.copyOutput_help          = "Kopiert die Ausgabe zum Einfügen in anderen Apps.";
Editor.showOutput               = "Ausgabe anzeigen";
Editor.showOutput_help          = "Zeigt die Text-Ausgabe des Skriptes an.";
Editor.showVariables            = "Variablen anzeigen";
Editor.showVariables_help       = "Zeigt die Stand der Variablen des Skriptes an.";

Settings                        = "CCU Konfiguration";
Accounts.Loading                = "Lade Einstellungen …";
Accounts.Add                    = "CCU hinzufügen";
Accounts.ConfigureCCU           = "CCU konfigurieren";

Errors.unknown                  = "Es trat ein Fehler auf.";
Errors.offline                  = "Die Basisstation (CCU) ist nicht erreichbar.";
Errors.offlineAuthFailed        = "Die Anmeldung an der Basisstation (CCU) ist fehlgeschlagen.";
Errors.noBatteryDevices         = "Es wurden keine Batterie betriebenen Geräte gefunden!";
Errors.noCCUSelected            = "Es ist keine CCU ausgewählt.";
Errors.unexpectedServiceState   = "Unerwarteter Fehler.";

Issues.commonTitle              = "Mögliche Ursachen";
Issues.loginRequiredUnset       = "Login ist notwendig (nicht gesetzt).";
Issues.loginPwdWrong            = "Login oder Passwort sind falsch.";
Issues.regaAccessDisabled       = "Zugriff auf die “Remote Homematic script API” ist in den Firewall Einstellungen der CCU deaktiviert.";
Issues.routerBlocksPhone        = "Der WLAN Router blockiert den Zugriff vom iPhone auf die CCU.";
Issues.requiresSecure           = "Die CCU erfordert eine sichere Verbindung.";
Issues.Actions.getSupport       = "Supportseite …";
Issues.Actions.openWebUI        = "CCU WebUI öffnen …";
Issues.Actions.checkRegaBrowser = "Rega API Zugriff im Browser testen …";

Apps.BatteryStatus              = "Batteriestatus für HomeMatic";
Apps.BatteryStatusByZZ          = "Batteriestatus für HomeMatic ©ZeeZide";

Device.IsReachable              = "Gerät Erreichbar";
Device.ID                       = "ID";
Device.Type                     = "Typ";
Device.ReportsLowBat            = "Gerät meldet eine leere Batterie.";
Device.UnreachLongBatteryInfo   = "Das Gerät wird von der CCU als nicht erreichbar gemeldet. Die angezeigten Werte sind möglicherweise nicht aktuell!";

Voltage                         = "Spannung";
VoltageRange                    = "Spannungsbereich";

Battery.Required.Count        = "Das Gerät benötigt %@ Batterien";
Battery.Required.TypeAndCount = "Das Gerät benötigt %@ %@ Batterien";
Battery.Required.Type         = "Das Gerät benötigt eine %@ Batterie";
Battery.OtherNames            = "Andere Namen: %@.";
Battery.HasWinMatic           = "Das Gerät beinhaltet eine WinMatic Batterie.";
Battery.HasBuiltin            = "Das Gerät hat eine feste eingebaute Batterie.";
Battery.Lifetime              = "Lebensdauer";
Battery.Lifetime.OneYear      = "ein Jahr";
Battery.Lifetime.NYears       = "%i Jahre";
Battery.Lifetime.NYearsFloat  = "%.1f Jahre";
Battery.Change                = "Batteriewechsel";
Battery.Change.Date           = "Wechseldatum";
Battery.Change.LastChange     = "Letzter Wechsel";
Battery.Change.NoneTracked    = "Kein Wechsel erfasst.";
Battery.Change.trackingNeedsICloud = "Erfassung von Batteriewechseln erfordert iCloud.";
Battery.Change.iCloudNote     = "Erfassen Sie hier einen Batteriewechsel. Die Daten werden in Ihrer persönlichen iCloud Datenbank erfasst und nicht an Dritte übertragen.";
Battery.Contains.NiMH         = "Das Gerät beinhaltet %i× 1.2V NiMH AA Akkus (HR6, ANSI 15H).";
